FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor


 
 
LinkBack Thread Tools
 
Old 01-12-2010, 01:36 PM
Allan McRae
 
Default db-4.8.26-1

Upstream bugfix release.

Signoff both,
Allan
 
Old 01-14-2010, 04:03 PM
Andreas Radke
 
Default db-4.8.26-1

Am Wed, 13 Jan 2010 00:36:44 +1000
schrieb Allan McRae <allan@archlinux.org>:

> Upstream bugfix release.
>
> Signoff both,
> Allan
>

Nothing broken here. Signoff x86_64.

-Andy
 
Old 01-20-2010, 05:36 AM
"Allan McRae"
 
Default db-4.8.26-1

Andreas Radke wrote:

Am Wed, 13 Jan 2010 00:36:44 +1000
schrieb Allan McRae <allan@archlinux.org>:


Upstream bugfix release.

Signoff both,
Allan



Nothing broken here. Signoff x86_64.



i686 anyone?
 
Old 01-23-2010, 05:00 PM
Eric Bélanger
 
Default db-4.8.26-1

On Wed, Jan 20, 2010 at 1:36 AM, Allan McRae <allan@archlinux.org> wrote:
> Andreas Radke wrote:
>>
>> Am Wed, 13 Jan 2010 00:36:44 +1000
>> schrieb Allan McRae <allan@archlinux.org>:
>>
>>> Upstream bugfix release.
>>>
>>> Signoff both,
>>> Allan
>>>
>>
>> Nothing broken here. Signoff x86_64.
>>
>
> i686 anyone?
>

signoff i686
 
Old 01-25-2010, 06:45 AM
Pierre Schmitz
 
Default db-4.8.26-1

On Wed, 13 Jan 2010 00:36:44 +1000, Allan McRae <allan@archlinux.org>
wrote:
> Upstream bugfix release.
>
> Signoff both,
> Allan

A little warning here: There might be a hidden rebuild needed. At least I
had to rebuild perl-berkeleydb to get my postgrey working again. It failed
due to a db version mismatch.

--
Pierre Schmitz, https://users.archlinux.de/~pierre
 
Old 01-25-2010, 07:25 AM
Allan McRae
 
Default db-4.8.26-1

On 25/01/10 17:45, Pierre Schmitz wrote:

On Wed, 13 Jan 2010 00:36:44 +1000, Allan McRae<allan@archlinux.org>
wrote:

Upstream bugfix release.

Signoff both,
Allan


A little warning here: There might be a hidden rebuild needed. At least I
had to rebuild perl-berkeleydb to get my postgrey working again. It failed
due to a db version mismatch.


I guess we can detect these by grepping the packages for "4.8.24".
Anybody want to do that?
 

Thread Tools




All times are GMT. The time now is 06:20 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright ©2007 - 2008, www.linux-archive.org